/* BASIC css start */
/* 다찾다 자동완성*/
.search-auto-complete-list { display:none; z-index:1; position:absolute; top:43px; left:0; width:100%; line-height:14px; background:#fff; box-shadow:0px 0px 5px 0px rgb(0 0 0 / 20%); }
.search-auto-complete-list ul { width:100%; padding:8px 5px 10px 5px; border-bottom:1px solid #ddd; display: flex; flex-wrap: wrap;}
.search-auto-complete-list ul li { text-align:center; margin: 3px; }
.search-auto-complete-list ul li a { display:block; padding:8px 14px; color:#000; border: 1px solid #eee; border-radius: 10px; background:none; font-family:'malgun gothic'; font-size:11px; letter-spacing:-1px; } 
.search-auto-complete-list ul li a strong { color:#ab3e41; }
.search-auto-complete-list ul li a:hover { background:#f2f2f2; }
.search-auto-complete-list ul li a:hover span {}
.search-auto-complete-list .search-list-close { display:block; padding:10px 11px; text-align:right; color:#666; font-size:11px; }


/* 다찾다 검색 파인더 - 레이어 */
#allfinder-ctr { z-index: 100; position: fixed; right:0; bottom:50%; }
#allfinder-ctr a { display:block; width:68px; height:64px; background:url('/images/common/allfinder_ctrl_mo.png') no-repeat 0 0; background-size:100% 100%; border:none; outline:none; font-size:0; }

.all-finder-layer { z-index:200; position:fixed; top:0; left:0; width:100%; height:100%; background:#fff; overflow-y:auto; }
.all-finder-layer .finder-hd { z-index:1; position:fixed; top:0; left:0; width:100%; height:60px; border-bottom:1px solid #e7e7e7; background:#fff; }
.all-finder-layer .finder-hd .fa-close { position:absolute; top:17px; right:10px; font-size:26px; color:#000; }
.all-finder-layer .finder-hd .finder-tit { height:60px; line-height:60px; padding:0 10px; font-size:16px; font-weight:bold; color:#000; letter-spacing:-2px; }
.all-finder-layer .finder-search { position:relative; margin:0 10px 20px; border:2px solid #000; border-radius:3px; }
.all-finder-layer .finder-search .fa-search { display: inline-block; width: 40px; height: 42px; line-height: 42px; text-align: center; font-size: 18px; }
.all-finder-layer .finder-search .txt-input { width:85%; height:42px; line-height:42px; margin:0; padding:0; font-size:14px; outline:none; border:none; color: #000; vertical-align:top; letter-spacing:-1px; }
.all-finder-layer .finder-search .txt-input::-webkit-input-placeholder { color:#b1b1b1; }
.all-finder-layer .finder-search dd { background:#FFF; }
.all-finder-layer .finder-opt { padding:60px 0 55px; color:#000; }
.all-finder-layer .finder-opt dl dt { position:relative; height:53px; line-height:53px; padding:0 10px; border-top:1px solid #e7e7e7; font-size:14px; font-weight:bold; color:#000; letter-spacing:-1px; }
.all-finder-layer .finder-opt dl dt .fa { position:absolute; top:50%; right:10px; margin-top:-13px; font-size:25px; color:#b2b2b2; }
.all-finder-layer .finder-opt dl dd { display:none; padding:10px 5px 0; border-top:1px solid #e7e7e7; background:#f4f4f4; font-size:0; }
.all-finder-layer .finder-opt dl dd label { display:inline-block; width:33.3333%; text-align:center; line-height:18px;}
.all-finder-layer .finder-opt .finder-color label { width:12.5%; }
.all-finder-layer .finder-opt .finder-price .finder-price-input { padding:0 5px 10px; text-align:right; font-size:12px; }
.all-finder-layer .finder-opt .finder-price .finder-price-input:after { clear: both; content: ""; display: block; }
.all-finder-layer .finder-opt .finder-price .finder-price-input span { float:left; display:inline-block; height:34px; line-height:34px; }
.all-finder-layer .finder-opt .finder-price .finder-price-input label { display: inline-block; width: 33%; padding: 0 8px; border: 1px solid #ccc; border-radius:3px; color: #666; background:#fff; }
.all-finder-layer .finder-opt .finder-price .finder-price-input label .txt-input { display: inline-block; width: 84%; height: 32px; line-height: 32px; padding: 0; border: none; background: none; color: #000; outline:none; text-align:right; }
.all-finder-layer .finder-btn-c { z-index:1; position:fixed; bottom:0; left:0; width:100%; height:55px; text-align: center; font-size:0; }
.all-finder-layer .finder-btn-c a.reset { display: inline-block; width: 30%; height: 55px; line-height: 55px; background: #999; color: #fff; font-size: 16px; font-weight: bold; letter-spacing: 1px; border:none; }
.all-finder-layer .finder-btn-c button { display: inline-block; width: 70%; height: 55px; line-height: 55px; background: #000; color: #fff; font-size: 16px; font-weight: bold; letter-spacing: -0.5px; border:none; }
.all-finder-layer .finder-btn-c button span.fa-search { margin-right:5px; margin-top:-2px; vertical-align:middle; font-size:0.750em; }
.all-finder-layer .finder-btn-c button span.finder-count { display:inline-block; color:#ffd800; font-size:18px; vertical-align:middle; }

.all-finder-layer .finder-opt .finder-options { display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:80%; height:22px; padding: 5px 5%; line-height:22px; border: 1px solid #ccc; word-break:break-all; border-radius: 20px; background:#fff; color:#000; text-align:center; font-size:12px; }
.all-finder-layer .finder-opt .finder-options.on { font-weight: bold; border: 1px solid #000; box-shadow:2px 2px 3px #d2d2d2; }
.all-finder-layer .finder-opt .finder-option-color em { display: inline-block; width: 33px; height: 33px; border-radius:20px; font-size:0; vertical-align:middle; }
.all-finder-layer .finder-opt .finder-option-color.color-picker { width:33px; height:33px; padding: 0; border: none; } 
.all-finder-layer .finder-opt .finder-option-color.color-picker .fa-check { display:none; width:33px; height:33px; margin-top:-25px; color:#fff; text-align:center; font-size:16px; }
.all-finder-layer .finder-opt .finder-option-color.color-picker.on .fa-check { display:block; }
.all-finder-layer .finder-opt .finder-option-color.color-picker.on.finder-option-color-white .fa-check { color:#000; }

.finder-option-color.finder-option-color-black em { background-color: #000; }
.finder-option-color.finder-option-color-white em { background-color: #FFF; width: 20px; height: 20px; border: 1px solid #e5e5e5; }
.finder-option-color.finder-option-color-gray em { background-color: #808080; }
.finder-option-color.finder-option-color-beige em { background-color: #e5d0b2; }
.finder-option-color.finder-option-color-brown em { background-color: #aa6810; }
.finder-option-color.finder-option-color-navy em { background-color: #425583; }
.finder-option-color.finder-option-color-blue em { background-color: #0000ff; }
.finder-option-color.finder-option-color-light-blue em { background-color: #62acff; }
.finder-option-color.finder-option-color-red em { background-color: #ff0000; }
.finder-option-color.finder-option-color-orange em { background-color: #ffa500; }
.finder-option-color.finder-option-color-yellow em { background-color: #ffff00; }
.finder-option-color.finder-option-color-pink em { background-color: #ffc0cb; }
.finder-option-color.finder-option-color-purple em { background-color: #800080; }
.finder-option-color.finder-option-color-jaju em { background-color: #a63f7f; }
.finder-option-color.finder-option-color-khaki em { background-color: #2f5e2f; }
.finder-option-color.finder-option-color-green em { background-color: #008000; }
.finder-option-color.finder-option-color-light-green em { background-color: #72dd95; }
.finder-option-color.finder-option-color-silver em { background-color: #dfdfdf; }
.finder-option-color.finder-option-color-gold em { background-color: #cfbc4e; }
.finder-option-color.finder-option-color-apricot em { background-color: #fbceb1;  }

.all-finder-layer .search-auto-complete-list { display:none; z-index:1; position:absolute; top:43px; left:0; width:100%; line-height:14px; background:#fff; box-shadow:0px 0px 5px 0px rgb(0 0 0 / 20%); }
.all-finder-layer .search-auto-complete-list ul { width:100%; padding:8px 5px 10px 5px; border-bottom:1px solid #ddd; display: flex; flex-wrap: wrap;}
.all-finder-layer .search-auto-complete-list ul li { text-align:center; margin: 3px; }
.all-finder-layer .search-auto-complete-list ul li a { display:block; padding:8px 14px; color:#000; border: 1px solid #eee; border-radius: 10px; background:none; font-family:'malgun gothic'; font-size:11px; letter-spacing:-1px; } 
.all-finder-layer .search-auto-complete-list ul li a strong { color:#ab3e41; }
.all-finder-layer .search-auto-complete-list ul li a:hover { background:#f2f2f2; }
.all-finder-layer .search-auto-complete-list ul li a:hover span {}
.all-finder-layer .search-auto-complete-list .search-list-close { display:block; padding:10px 11px; text-align:right; color:#666; font-size:11px; }







/************* AURA 스킨 CSS ******************/
/* 이벤트 배너 */
#topBnr{display: none;width:100%}
#topBnr .topWrap{position: relative;}
#xbtn{position: absolute; top: 50%; transform: translateY(-50%); right: 10px;}
#xbtn img{width: 13px;}

/* 상단 */
#header {width: 100%;}
#header.fix{position: fixed; top: 0; opacity: 0.9; z-index: 100; border-bottom: 1px solid #e6e6e6 !important;}
#header .header_top {position: relative; background: #fff; z-index: 2;padding: 22px 15px; font-size: 0; text-align: center;}
#header .header_top div {display: inline-block; font-size: 12px; vertical-align: middle;}
#header .header_top div a img{width: 100%;}
#header .header_top .menu {position: absolute; top: 50%; width: 24px; left: 17px; transform: translateY(-50%);}
#header .header_top .allmenu_btn {width: 100%;}
#header .header_top .logo {width: 140px;}
#header .header_top .logo img {vertical-align: middle;}
#header .header_top .basket {position: absolute; top: 50%; width: 27px; right: 50px; transform: translateY(-50%);}
#header .header_top .basket a {position: relative;}
#header .header_top .basket a span { position: absolute; top: 7px; right: -9px; width: 20px; height: 14px; line-height: 13px; border-radius: 8px; color: #fff; font-size: 10px; font-family: 'Lato', sans-serif; vertical-align: bottom; background: #955251;}
#header .header_top .search{position: absolute; top: 50%; transform: translateY(-50%); width: 25px; right: 14px; }


/* 메뉴 */

.backmask {background-color: rgba(0,0,0,.5);position: absolute;top: 0;left: 0;bottom: 0;right: 0;z-index: 1000;}
#menuWrap{position: fixed;width: 85%;height:100%;background: #fff;top: 0;z-index: 1001;display:none;overflow-x: auto;}
#menuWrap .closeBox{position: absolute; right: 13px; top: 15px; z-index: 100000;}
#menuWrap .closeBox img{width: 22px;}
#menuWrap .menuIn{padding: 30px 20px;}
#menuWrap .menuIn .txt {font-size: 18px;font-weight: 300;color: #000;line-height: 18px;margin-top: 20px;}
#menuWrap .menuIn .snsBox{margin-top: 50px;}
#menuWrap .menuIn .snsBox ul{font-size: 0;}
#menuWrap .menuIn .snsBox ul li{display: inline-block;margin-right: 30px;vertical-align: middle;}
#menuWrap .menuIn .snsBox ul li a img{width: 26px;height: auto;}
#menuWrap .menuIn .menu_middle {padding-top: 35px;}
.m_banner{text-align:center; padding: 25px 0;}
.m_banner img{width: 92%;}


#menuWrap .menuIn .menuTop .top_text {display: flex;justify-content: space-between;align-items: center;}
#menuWrap .menuIn .menuTop .top_text a {font-size: 14px;line-height: 14px;color: #282828;font-weight: 300;}
#menuWrap .menuIn .menuTop .top_text li.join_btn {position: relative;}
#menuWrap .menuIn .menuTop .top_text span.join_point {position: absolute;top: 22px;left: 10px;display: inline-block;width: 35px;height: 15px;background-color: #df4545;text-align: center;line-height: 10px;vertical-align: middle;box-sizing: border-box;font-size: 10px;color: #fff;font-weight: 500;border-radius: 3px;font-family: heebo;font-weight: 600;padding: 2px;}
#menuWrap .menuIn .menuTop .top_text span.join_point::before {content: "";width: 5px;height: 5px;background-color: #df4545;display: inline-block;position: absolute;top: -2px;left: 15px;transform: rotate(45deg);}
#menuWrap .menuIn .searchWrap {margin-top: 30px;position: relative;}
#menuWrap .menuIn .searchWrap input#keyword {width: 100%;height: 35px;border-radius: 5px;background-color: #e9e9e9;border: 1px solid #e9e9e9;box-sizing: border-box;}
#menuWrap .menuIn .searchWrap a {position: absolute;top: 9px;right: 15px;}
#menuWrap .menuIn .searchWrap span.ico_search {display: inline-block;width: 18px;height: 18px;background-image: url(/design/emaxsol/img/ico_search_gray.png);background-size: 18px;background-position: center;background-repeat: no-repeat;}
#menuWrap .menuIn .menuMiddle {margin-top: 35px;padding-bottom: 25px;border-bottom: 1px solid #ebebeb;}
#menuWrap .menuIn .menuBottom {padding-top: 5px;}



/* 슬라이드 메뉴 안 컨텐츠*/
#menuWrap .menuIn .menu_contents{padding-top: 24px; display: flex;}
#menuWrap .menuIn .menu_contents .a_menu, #menuWrap .menuIn .menu_contents .a_center{width: 100%;}
#menuWrap .menuIn .menu_contents .a_menu ul, #menuWrap .menuIn .menu_contents .a_center ul{line-height: 35px;}
#menuWrap .menuIn .menu_contents .a_menu > ul{text-align: center;}
#menuWrap .menuIn .menu_contents .a_menu > ul > li > a{ display: block; padding: 7px 0; font-size: 1.8em; color: #4c4c4c; font-family: 'Noto Sans KR', sans-serif;}
#menuWrap .menuIn .menu_contents .a_menu > ul > li .sub_menu{display:none; background: #323232; padding: 20px 32px;}
#menuWrap .menuIn .menu_contents .a_menu > ul > li .sub_menu:after{content: ''; display: table; clear: both}
#menuWrap .menuIn .menu_contents .a_menu > ul > li .sub_menu li{ line-height: 16px; margin-bottom: 20px;}
#menuWrap .menuIn .menu_contents .a_menu > ul > li .sub_menu li:last-of-type{margin-bottom: 0px;}
#menuWrap .menuIn .menu_contents .a_menu > ul > li .sub_menu li a{color: #cccccc; font-family: 'NanumBarunGothic', sans-serif;}


/* BASIC css end */

